/* CSS Document */
@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

/* 基本タグのフォントサイズを指定（12px -> 120% or 1.2em ） */

h1,
h2,
h3,
h4,
h5,
h6,
input,
button,
textarea,
select,
p,
blockquote,
table,
pre,
ul,
ol,
dl {
    font-size: 100%;
}

a {
    text-decoration: none;
}

 
html { 
    color: #000; background: #fff;
    box-sizing: border-box;

}

body {
    font-family: '小塚ゴシック Pro','Kozuka Gothic Pro',"Lucida Grande", Geneva, Arial, Verdana, sans-serif;
    color: #000;
    box-sizing: border-box;
 
}

li {
    list-style: none;
    margin: 0;
    padding:0;
}

.br_sp {
    display: none;
}

.img_sp {
    width: 100%;
}
.br_pc {
    display: block;
}

.img_visual {
    width: 130px;
    height: 170px;
}

.img_logo {
    width: 220px;
    height: 100px;
}

header {
    width: 100%;
    height: 94px;
    margin: 0 auto;
   background: url("../img/bg_header_border.png") repeat-x 0 90px;
   background-color: #e8428e;
}

.header_innner {

}


.Toggle{
    display: none;
}

.main_img_sp{
    display: none;
}

.header_innner .header_logo {
    margin-top: 5px !important;
    margin-right: 2.5rem;
    z-index: 10;
}

.header_nav {
display: flex;
justify-content: flex-end;
padding: 0;
font-size: 18px;
font-weight: bold;
}


.header_innnerbox {
    display: flex;
    width: 1200px;
    margin: 0 auto;
}

.header_navmenu{
    padding-top: 25px;
    width: 100%;
}


.header_nav li.header_menu {
    padding: 0 0 0 2rem;
    border-right: 1px solid #fff;
    line-height: 1rem;
    font-family: 'Merriweather Sans', sans-serif;
    letter-spacing: 0.020rem;
    font-weight: 200;
}

@media all and (-ms-high-contrast: none){
.header_nav li.header_menu {
    padding: 0 0 0 2rem;
    border-right: 1px solid #fff;
    line-height: 1em;
}
}


.header_nav li.header_menu a{
    color: #fff;
    text-decoration:none;
    padding-right:2rem;
}

.header_nav li.lastnav {
    border-right:0px;
}

.header_nav li.lastnav a{
    padding-right:0px;
}

.header_navmenu a:hover{
opacity: 0.5;
}

/*ポップアップ*/
.fa-white:before
{
  color: #FFF ;
}

.popup {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  opacity: 0;
  visibility: hidden;
  transition: .6s;
}
.popup.is-show {
  opacity: 1;
  visibility: visible;
}
.popup-inner {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  width: 80%;
  max-width: 600px;
  padding: 50px;
  z-index: 2;
}
.popup-inner img {
  width: 100%;
}
.close-btn {
  position: absolute;
  right: 0;
  top: 0;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  cursor: pointer;
}
.close-btn i {
  font-size: 20px;
  color: #333;
}
.black-background {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,.8);
  z-index: 1;
  cursor: pointer;
}

/* ポップアップ */

main {
background-color: #ffffff;
overflow:hidden;
}

.main_img {
    max-width: 100%;
}


.local_banner {
    width: 100%;
    height: 425px;
    margin: 0 auto;
    background-color: #f291be;
}

.local_banner_box {
    display: flex;
    justify-content: center;
    padding: 0;
}

.local_wrap01 {
padding-top: 100px;
}

.local_wrap02 {
padding-bottom: 100px;
}

.local_banner_item {
    padding-right: 20px;
}

.local_banner_item:last-child  {
    padding-right: 0;
}

.top_content01 {
    border-top: 2px solid #e7418d ;
}

.top_content02_lead {
font-size: 38px;
font-weight: bold;
font-family: 'Merriweather Sans', sans-serif;
text-align: center;
margin-top: 40px;
color: #e8428e;
}

.top_content02 {
    width: 1200px;
    margin: 0 auto 82px;
}

.contens_title {
color: #585858;
font-size: 16px;
font-weight: bold;
margin-bottom: 0;
}

.contens_text {
color: #585858;
font-size: 14px;
line-height: 20px;
margin-top: 0;
}

.top_content_news {
    max-width: 1200px;
    margin: 0 auto 100px;
}

.top_content_text {
    color: #FFF;
    font-size: 14px;
    text-align: left;
padding: 15px 0;
    border-bottom: 1px dotted #E9408D;
}

.top_content_text:last-child {
border-bottom: none;
}

.news_date {
    font-weight: bold;
    color: #585858;
}

.news_btn {
    color: #FFF;
    background-color:#e9418e;
    border-radius: 4px;
    padding: 0.2rem 1.2rem;
    margin-left: 0.8rem;
}

@media all and (-ms-high-contrast: none) {
.news_btn {
    color: #FFF;
    background-color:#e9418e;
    border-radius: 4px;
    padding: 0.6rem 1.2rem 0;
    margin-left: 0.8rem;
}
}

.news_text a{
    font-size: 16px;
    color: #E8428E;
    font-weight: bold;
    text-align: left;
    text-decoration: none;
}

.news_text a:hover{
    opacity: 0.6;
}

.twitter-tweet {
    height: 400px;
}

.top_content_box {
    display: flex;
    justify-content:space-between;
}

.top_content_boxinnner {
    width: 850px;
    padding: 2rem;
    text-align: center;
    border: 2px solid #E8418E;
    border-radius:5px;
}

footer {
    width: 100%;
    height: 140px;
    margin: 0 auto;
    background-color:#e8428e;
}

.footer_nav {
    display: flex;
    justify-content:center;
    margin-top: 0;
    font-size: 16px;
    font-weight: bold;
}

.footer_menu {
    list-style: none;
    display: inline-block;
    padding: 0 0.8rem;
    line-height: 1rem;
    text-align: center;
    border-right:1px solid #ddd;
    font-family: 'Merriweather Sans', sans-serif;
    letter-spacing: 0.1rem;
    font-weight: normal;
}

.footer_menu_la01 {
    list-style: none;
display: inline-block;
padding: 0 0.8rem;
line-height: 1rem;
text-align: center;
}

.footer_menu:nth-child(2) {
 border-right: none;
}

.footer_menu:last-child {
   border-right: none;
}

.footer_menu_last {
 border: none;
}

.footer_navmenu a{
text-decoration: none;
color: #fff;
}

.copyright {
    font-size: 14px;
    text-align: center;
    color: #fcfffd;
    line-height: 20px;
}

.news_lead {
    display: inline-block;
    font-size: 38px;
    font-weight: bold;
    font-family: 'Merriweather Sans', sans-serif;
    color: #e9418e;
    padding: 0px 18px;
}

.footer_menubox {
    display: flex;
    margin: 0;
    padding: 0;
}

.footer_menubox {
    border-right:1px solid #fcfffd;
    margin-top: 30px;
}

.footer_menubox:last-child {
    border-right:none;
    margin-top: 30px;
}

/* message
--------------------------------------------------*/

.content01 {
   
  text-align: center;
}

.title_lead {
color: #E6418C;
font-size: 58px;
font-weight: bold;
font-family: 'Merriweather Sans', sans-serif;
padding-top: 100px;
margin: 0;
}

h2.title_lead_ms {
color: #E6418C;
font-size: 58px;
font-weight: bold;
font-family: 'Merriweather Sans', sans-serif;
padding-top: 100px;

margin: 0;
}

h2.title_lead_his {
color: #E6418C;
font-size: 58px;
font-weight: bold;
font-family: 'Merriweather Sans', sans-serif;
padding-top: 100px;
margin-top: 0;
margin-bottom: 75px;
}




.text_message {
    font-size: 18px;
color: #000;
padding-bottom: 75px;
margin: 0;
}

.content02 {
    width: 1200px;
    margin: 0 auto;
    border: 1px solid #E8418E;
    border-radius: 4px;
    margin-bottom: 100px;
}

.content02_innner {
    border: 2px solid #fff;
    border-radius: 4px;
}

.content02_box_pink {
  width: 100%;
  margin: 0;
  padding: 0 30px;
  background-color: #FAD9E8;
}

.content02_box_white {
     width: 100%;
  margin: 0;
  padding: 0 30px;
  background-color: #FFF;
}

.content02_position {
    margin: 0 0 1rem 0;
    color: #5A5756;
    font-size: 18px;
}

.name_pink {
    font-size: 28px;
    color: #E7428F;
    padding-left: 1rem;
}

.content02_text {
    font-size: 15px;
    color: #000;
    margin-top: 0;
    margin-right: 36px;
    letter-spacing: 0.1em;
}

.content02_box_dot {
    padding-top: 25px;
    padding-bottom: 30px;
    border-bottom: 2px dotted #E9408D;
}

.content02_box_dot_none {
      padding-top: 25px;
    padding-bottom: 30px;
}

/* NEWS
--------------------------------------------------*/



.toggle_wrap {
margin-bottom: 30px;
background-color: #fff;
}

.toggle_wrap_outer {
    margin-top: 75px;
    margin-bottom: 100px;

}

.news_box {
width: 1050px;
margin-right: 50px;
}

.news_text {
            color: #E8428E;
}

.news_btn02 {
    font-size: 14px;
    font-weight: bold;
    color: #FFF;
    background-color:#e8428e;
    border-radius: 4px;
    padding: 0.2rem 1.2rem;
    margin-left: 0.8rem;
}

@media all and (-ms-high-contrast: none) {
.news_btn02 {
    font-size: 14px;
    font-weight: bold;
    color: #FFF;
    background-color:#e8428e;
    border-radius: 4px;
    padding: 0.6rem 1.2rem 0;
    margin-left: 0.8rem;
}
}

.toggle_switch {
  position: relative;
  cursor: pointer;
width: 1200px;
margin: 0 auto;
background-color: #fff;
}

.toggle_switch.open {

}
.toggle_switch.open .content_togglebox01 {
 border-bottom: none;
border-radius: 4px 4px 0 0 / 4px 4px 0 0;
}

.toggle_switch.open .content_togglebox01_innner {
  border-bottom: none;
  border-radius: 4px 4px 0 0 / 4px 4px 0 0;
}


.toggle_switch:hover {
  background-color: #fff;
}

.toggle_contents {
  display: none;
}

.content_togglebox01 {
    width: 1200px;
    margin: 0 auto;
    border: 1px solid #E8418E;
    border-radius: 4px;
    transition: transform .2s;
}

.content_togglebox01.open .news_icon {
  transform: rotateZ(180deg);
  top: 46%;
} 

.content_togglebox02 {
    width: 1200px;
     border-bottom: 1px solid #E8418E;
    border-left: 1px solid #E8418E;
    border-right: 1px solid #E8418E;
    margin: 0 auto;
    border-radius: 0 0 4px 4px  / 0 0 4px 4px;
}

.content_togglebox01_innner {
    border: 2px solid #fff;
    border-radius: 4px;
    padding: 20px;
    background-color: #FAD9E8;
    display: flex;
}

.content_togglebox02_innner {
    border-bottom: 1px solid #fff;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    border-radius: 0 0 4px 4px  / 0 0 4px 4px;
    background-color: #fff;
    padding: 0 20px 20px 20px;
}

.content02_frexbox {
    display: flex;
    padding-top: 20px;
    border-top: 2px dotted #E9408D;
}

.content02_textbox01 {
    border: 1px solid #fff;
    border-radius: 4px;
}


.news_date02 {
    font-size: 16px;
    font-weight: bold;
    color: #000;
}

.news_icon {
    content: "";
  display: inline-block;
    width: 42px;
  height: 44px;
  background: url(../img/pc_news_ol_03.jpg) no-repeat center center;
  background-size: contain;
  transition: transform .2s;
margin: auto 0;
}

.news_icon.open {
  transform: rotateZ(180deg);
  top: 46%;
}




/* HISTORY
--------------------------------------------------*/

.content_history {
    width: 1200px;
    margin: 0 auto 100px;
    border: 1px solid #E8418E;
    border-radius: 4px;
}

.content_history_innner {
       border: 1px solid #fff;
    border-radius: 4px;
}

.content_history_box {
   padding-top: 30px;
background-color: #fff;

}

.cd-timeline{

}

.cd-timeline__block {
    background-image: url(../img/history/bg_history_01.jpg) ;
background-repeat:repeat-y;
background-position: center;
padding: 0 !important;
}




.history_year_2004 {
    width: 241px;
    height: 58px;
    background-image: url(../img/history/pc_history_2004.jpg) ;
margin: 0 auto;
}

.history_year_2005 {
    width: 241px;
    height: 58px;
    background-image: url(../img/history/pc_history_2005.jpg) ;
margin: 0 auto;
}

.history_year_2007 {
    width: 241px;
    height: 58px;
    background-image: url(../img/history/pc_history_2007.jpg) ;
margin: 0 auto;
}

.history_year_2009 {
    width: 241px;
    height: 58px;
    background-image: url(../img/history/pc_history_2009.jpg) ;
margin: 0 auto;
}

.history_year_2010 {
    width: 241px;
    height: 58px;
    background-image: url(../img/history/pc_history_2010.jpg) ;
margin: 0 auto;
}

.history_year_2011 {
    width: 241px;
    height: 58px;
    background-image: url(../img/history/pc_history_2011.jpg) ;
margin: 0 auto;
}

.history_year_2012 {
    width: 241px;
    height: 58px;
    background-image: url(../img/history/pc_history_2012.jpg) ;
margin: 0 auto;
}

.history_year_2013 {
    width: 241px;
    height: 58px;
    background-image: url(../img/history/pc_history_2013.jpg) ;
margin: 0 auto;
}

.history_year_2015 {
    width: 241px;
    height: 58px;
    background-image: url(../img/history/pc_history_2015.jpg) ;
margin: 0 auto;
}

.history_year_2016 {
    width: 241px;
    height: 58px;
    background-image: url(../img/history/pc_history_2016.jpg) ;
margin: 0 auto;
}

.history_year_2017 {
    width: 241px;
    height: 58px;
    background-image: url(../img/history/pc_history_2017.jpg) ;
margin: 0 auto;

}

.history_year_2018 {
    width: 241px;
    height: 58px;
    background-image: url(../img/history/pc_history_2018.jpg) ;
margin: 0 auto;

}

.history_year_2020 {
    width: 241px;
    height: 58px;
    background-image: url(../img/history/pc_history_2020.jpg) ;
margin: 0 auto;

}




.img_sp02 {
display: none;
}

.img_sp01 img {
    display: none;
}

.history_month_01 {
     width: 563px;
    height: 101px;
    background-image: url(../img/history/pc_history_month_01.jpg) ;
    margin-left: 48px;
}

.history_month_02 {
     width: 559px;
    height: 109px;
    background-image: url(../img/history/pc_history_month_02.jpg) ;
    margin-left: 524px;
  
}

.history_month_03 {
     width: 560px;
    height: 90px;
    background-image: url(../img/history/pc_history_month_03.jpg) ;
    margin-left: 524px;
}

.history_month_04 {
     width: 561px;
    height: 102px;
    background-image: url(../img/history/pc_history_month_04.png) ;
    margin-left: 523px;
}

.history_month_05 {
     width: 561px;
    height: 102px;
    background-image: url(../img/history/pc_history_month_05.png) ;
    margin-left: 46px;
}

.history_month_07 {
     width: 561px;
    height: 102px;
    background-image: url(../img/history/pc_history_month_07.png) ;
    margin-left: 523px;
}

.history_month_08 {
     width: 561px;
    height: 102px;
    background-image: url(../img/history/pc_history_month_08.png) ;
    margin-left: 523px;
}

.history_month_09 {
     width: 564px;
    height: 86px;
    background-image: url(../img/history/pc_history_month_09.png) ;
    margin-left: 50px;
}

.history_month_10 {
     width: 564px;
    height: 86px;
    background-image: url(../img/history/pc_history_month_10.png) ;
    margin-left: 522px;
}

.history_month_11 {
     width: 565px;
    height: 101px;
    background-image: url(../img/history/pc_history_month_11.png) ;
    margin-left: 522px;
}

.history_month_12 {
     width: 565px;
    height: 101px;
    background-image: url(../img/history/pc_history_month_12.png) ;
    margin-left: 46px;
}

.history_month_13 {
     width: 565px;
    height: 101px;
    background-image: url(../img/history/pc_history_month_13.png) ;
    margin-left: 523px;
}

.history_month_15 {
     width: 565px;
    height: 101px;
    background-image: url(../img/history/pc_history_month_15.png) ;
    margin-left: 46px;
}

.history_month_16 {
     width: 565px;
    height: 101px;
    background-image: url(../img/history/pc_history_month_16.png) ;
    margin-left: 50px;
}

.history_month_17 {
     width: 565px;
    height: 101px;
    background-image: url(../img/history/pc_history_month_17.png) ;
     margin-left: 523px;
}

.history_month_18 {
     width: 565px;
    height: 101px;
    background-image: url(../img/history/pc_history_month_18.png) ;
     margin-left: 46px;
}

.history_month_19 {
     width: 565px;
    height: 101px;
    background-image: url(../img/history/pc_history_month_19.png) ;
     margin-left: 523px;
}

.history_month_20 {
     width: 565px;
    height: 101px;
    background-image: url(../img/history/pc_history_month_20.png) ;
     margin-left: 46px;
}

.history_month_08 {
     width: 560px;
    height: 102px;
    background-image: url(../img/history/pc_history_month_08.png) ;
        margin-left: 523px;
}


.cd-timeline__contentbox {
    display: flex;
}

.content_right {
    justify-content: flex-end;
}

.cd-timeline__visual_01 {
    margin-left: 35px;
    margin-right: 25px;
}

.cd-timeline__logo_01 {
    padding-bottom: 15px;
    border-bottom: 1px solid #F39800;
}

.cd-timeline__visual_02 {
    margin-left: 20px;
    margin-right: 25px;
}

.cd-timeline__logo_02 {
    padding-bottom: 15px;
    border-bottom: 1px solid #F39800;
}

.history_btn {
    font-size: 14px;
    font-weight: bold;
    color: #FFF;
    background-color:#e8428e;
    border-radius: 4px;
    padding: 0.2rem 1.2rem;
    margin-right: 10px;
}


.history_lead {
    font-size: 16px;
    font-weight: bold;
    color: #595757;
}

.history_text {
    margin: 0 !important;
    font-size: 14px;
}

_:-ms-fullscreen, :root .selector {
  property: value;
}


@media all and (-ms-high-contrast: none) {
  .history_month_01 {
     width: 563px;
    height: 101px;
    background-image: url(../img/history/pc_history_month_01.jpg) ;
    margin-left: 70px !important;
}

.history_month_02 {
     width: 559px;
    height: 109px;
    background-image: url(../img/history/pc_history_month_02.jpg) ;
    margin-left: 546px !important;
  
}

.history_month_03 {
     width: 560px;
    height: 90px;
    background-image: url(../img/history/pc_history_month_03.jpg) ;
    margin-left: 546px !important;
}

.history_month_04 {
     width: 561px;
    height: 102px;
    background-image: url(../img/history/pc_history_month_04.png) ;
    margin-left: 545px !important;
}

.history_month_05 {
     width: 561px;
    height: 102px;
    background-image: url(../img/history/pc_history_month_05.png) ;
    margin-left: 68px !important;
}

.history_month_07 {
     width: 561px;
    height: 102px;
    background-image: url(../img/history/pc_history_month_07.png) ;
    margin-left: 545px !important;
}

.history_month_08 {
     width: 561px;
    height: 102px;
    background-image: url(../img/history/pc_history_month_08.png) ;
    margin-left: 545px !important;
}

.history_month_09 {
     width: 564px;
    height: 86px;
    background-image: url(../img/history/pc_history_month_09.png) ;
    margin-left: 72px !important;
}

.history_month_10 {
     width: 564px;
    height: 86px;
    background-image: url(../img/history/pc_history_month_10.png) ;
    margin-left: 544px !important;
}

.history_month_11 {
     width: 565px;
    height: 101px;
    background-image: url(../img/history/pc_history_month_11.png) ;
    margin-left: 540px !important;
}

.history_month_12 {
     width: 565px;
    height: 101px;
    background-image: url(../img/history/pc_history_month_12.png) ;
    margin-left: 68px !important;
}

.history_month_13 {
     width: 565px;
    height: 101px;
    background-image: url(../img/history/pc_history_month_13.png) ;
    margin-left: 545px !important;
}

.history_month_15 {
     width: 565px;
    height: 101px;
    background-image: url(../img/history/pc_history_month_15.png) ;
    margin-left: 68px !important;
}

.history_month_16 {
     width: 565px;
    height: 101px;
    background-image: url(../img/history/pc_history_month_16.png) ;
    margin-left: 72px !important;
}

.history_month_17 {
     width: 565px;
    height: 101px;
    background-image: url(../img/history/pc_history_month_17.png) ;
     margin-left: 544px !important;
}

.history_month_18 {
     width: 565px;
    height: 101px;
    background-image: url(../img/history/pc_history_month_18.png) ;
     margin-left: 68px !important;
}

.history_month_19 {
     width: 565px;
    height: 101px;
    background-image: url(../img/history/pc_history_month_19.png) ;
     margin-left: 544px !important;
}

.history_month_20 {
     width: 565px;
    height: 101px;
    background-image: url(../img/history/pc_history_month_20.png) ;
     margin-left: 68px !important;
}

.history_month_08 {
     width: 560px;
    height: 102px;
    background-image: url(../img/history/pc_history_month_08.png) ;
        margin-left: 545px !important;
}
.content_history {
width: 1200px;
    margin: 0 auto 100px;
    border: 1px solid #E8418E;
    border-radius: 4px;
  }

  .history_btn {
    font-size: 14px;
    font-weight: bold;
    color: #FFF;
    background-color:#e8428e;
    border-radius: 4px;
    padding: 0.6rem 1.2rem 0;
    margin-right: 10px;
}

.history_lead {
    font-size: 16px;
    font-weight: bold;
    color: #595757;
    margin-top: 4px !important;
}
}

_:-ms-lang(x)::backdrop, 
 .history_month_01 {
     width: 563px;
    height: 101px;
    background-image: url(../img/history/pc_history_month_01.jpg) ;
    margin-left: 48px;
}

.history_month_02 {
     width: 559px;
    height: 109px;
    background-image: url(../img/history/pc_history_month_02.jpg) ;
    margin-left: 524px;
  
}

.history_month_03 {
     width: 560px;
    height: 90px;
    background-image: url(../img/history/pc_history_month_03.jpg) ;
    margin-left: 524px;
}

.history_month_04 {
     width: 561px;
    height: 102px;
    background-image: url(../img/history/pc_history_month_04.png) ;
    margin-left: 523px;
}

.history_month_05 {
     width: 561px;
    height: 102px;
    background-image: url(../img/history/pc_history_month_05.png) ;
    margin-left: 46px;
}

.history_month_07 {
     width: 561px;
    height: 102px;
    background-image: url(../img/history/pc_history_month_07.png) ;
    margin-left: 523px;
}

.history_month_08 {
     width: 561px;
    height: 102px;
    background-image: url(../img/history/pc_history_month_08.png) ;
    margin-left: 523px;
}

.history_month_09 {
     width: 564px;
    height: 86px;
    background-image: url(../img/history/pc_history_month_09.png) ;
    margin-left: 50px;
}

.history_month_10 {
     width: 564px;
    height: 86px;
    background-image: url(../img/history/pc_history_month_10.png) ;
    margin-left: 522px;
}

.history_month_11 {
     width: 565px;
    height: 101px;
    background-image: url(../img/history/pc_history_month_11.png) ;
    margin-left: 522px;
}

.history_month_12 {
     width: 565px;
    height: 101px;
    background-image: url(../img/history/pc_history_month_12.png) ;
    margin-left: 46px;
}

.history_month_13 {
     width: 565px;
    height: 101px;
    background-image: url(../img/history/pc_history_month_13.png) ;
    margin-left: 523px;
}

.history_month_15 {
     width: 565px;
    height: 101px;
    background-image: url(../img/history/pc_history_month_15.png) ;
    margin-left: 46px;
}

.history_month_16 {
     width: 565px;
    height: 101px;
    background-image: url(../img/history/pc_history_month_16.png) ;
    margin-left: 50px;
}

.history_month_17 {
     width: 565px;
    height: 101px;
    background-image: url(../img/history/pc_history_month_17.png) ;
     margin-left: 523px;
}

.history_month_18 {
     width: 565px;
    height: 101px;
    background-image: url(../img/history/pc_history_month_18.png) ;
     margin-left: 46px;
}

.history_month_19 {
     width: 565px;
    height: 101px;
    background-image: url(../img/history/pc_history_month_19.png) ;
     margin-left: 523px;
}

.history_month_20 {
     width: 565px;
    height: 101px;
    background-image: url(../img/history/pc_history_month_20.png) ;
     margin-left: 46px;
}

.history_month_08 {
     width: 560px;
    height: 102px;
    background-image: url(../img/history/pc_history_month_08.png) ;
        margin-left: 523px;
}


/* Contents blog
--------------------------------------------------*/
.img_pc {display:block;}


.img_sphone {
  display: none;
}

.head-bg-sp {
  display: none;
}

.contentblog_title{font-size: 1.8rem;
text-align: center;
color: #e8428e;
}
.contentblog_text{text-align: center;}

.contentblog_text2{text-align: left;}

.contentsblog_img {width:60%;
    margin: 0 auto 4rem;
}
.contentsblog_img img{width:100%;
        text-align: center;
}
.contentsblog_list{
    text-align: center;
}

hr {
 border-top: 2px dotted #E9408D;
}

.content01_outer {
margin-top: 75px;
}

.content02_outer {
margin-top: 75px;
}

.contentblog_box {
    text-align: center;
}

.content02_outer_mes {
    margin-top: 0;
}

.content01_text {
  width: 1200px;
  text-align: left;
  margin:0 auto 20px;
  padding-left: 30px;
  padding-top: 50px;
}

.sp {
  display: none;
}

.itemboxwrap {
    display: flex;
    bottom: 22px;
    width: 896px;
    position: relative;
    right: 0;
    left: 0;
    padding: 0;
    margin: auto;
    height: 400px;
    top: 20px;
    z-index: 999; 
}

.itemboxwrap img {
    position: absolute;
    right: 0;
    left: 0;
    top: 70px;
margin: 0px 13px 0 auto;
    width: 188px;
    height: 150px;
}

.itemboxwrap li {
    width: 216px;
    height: auto;
    margin-right: 12px;
}

.itemname {
    color: #004d9b;
    font-weight: 800;
    font-size: 15px;
    margin: 0px auto 0 16px;
    line-height: 18px;
    width: 90%;
    text-align: left;
    padding-top: 12px;
        height: 70px;
}

.itemprice {
   font-weight: 600;
    margin: 0;
    position: absolute;
    top: 0;
    left: 10px;
}

.itemdetail {
    font-weight: 500;
    margin: 10px 0px 0px 5px;
    text-align: left;
    font-size: 10px;
    line-height: 13px;
    height: auto!important;
    position: absolute;
        top: 20px;
}

.subtext {
font-weight: 500;
    transform: scale(0.9);
    margin: 0;
    text-align: left;
    font-size: 10px;
    line-height: 12px;
    position: absolute;
    top: 30px;
    width: auto;
}




.head-bg {
  background-image: url(../img/lyrilive/lyrilive_back.jpg);
  background-repeat: repeat-x!important;
  width: 100%;
  height: auto;
  margin: 0 auto;
  position: relative;
  background-repeat: no-repeat;
}

.head-bg img{display: block; margin:0 auto;}


.foot-bg {
  position: relative;
}

.foot-bg img {
    width: 100%;
    height: 317px;
    position: absolute;
    bottom: 0;
}

.ticket-bg {
background-image: url(../img/lyrilive/lyrilive_ticket_top.png), url(../img/lyrilive/lyrilive_ticket_bottom.png),url(../img/lyrilive/lyrilive_ticket_middle.png);
  background-repeat: no-repeat, no-repeat,repeat-y;
  background-position: top, bottom,center;
  -webkit-box-sizing : border-box;
  -moz-box-sizing : border-box;
margin: 0 auto;
    padding: 40px;
    width: 964px;
    top: -120px;
    position: relative;
}



.ticket-price {
    text-align: center;
    font-size: 30px;
    line-height: 30px;
    margin: 0 0 20px;
    padding-top: 50px;

}

.ticket-day {
  text-align: center;
  font-size:24px;
  line-height: 28px;
  margin:0 0 20px;

}

.ticket-detail {
    text-align: center;
    font-size:16px;
    line-height: 26px;
    margin:0;

}

.textspace {
    position: relative;
    top: 170px;
    height: 100px;
}

.goods-bg {
background-image: url(../img/lyrilive/lyrilive_goods_top.png), url(../img/lyrilive/lyrilive_goods_bottom.png),url(../img/lyrilive/lyrilive_goods_middle.png);
  background-repeat: no-repeat, no-repeat,repeat-y;
  background-position: top, bottom,center;
  -webkit-box-sizing : border-box;
  -moz-box-sizing : border-box;
margin: 0 auto 120px;
    padding: 40px;
    width: 964px;
    top: -80px;
    position: relative;
    z-index: 1;
}

.goods_text {
    font-size: 23px;
    text-align: center;
    margin: auto;
    padding-top: 40px;
}

.kome {
  text-align: left;
  width: auto;


  font-size: 11px;
  line-height: 17px;



  margin:0; 
}

.kome li::before {
  content: "※";
}

.kome li {
    text-indent: -1em;
    margin-left: 1em;
    width:871px;
}

.lyrilive-item-frame {
    background-image: url(../img/lyrilive/lyrilive_flame.png);
    width: 100%;
    height: 321px;
    background-repeat: no-repeat;
    position: relative;
    z-index: 0;
}

.copy {
position: absolute;
    bottom: 30px;
    right: 0;
    left: 0;
    margin: auto;
    color: white;
    font-size: 14px;
    text-align: center;
}

/* slick
--------------------------------------------------*/
html, body {
      margin: 0;
      padding: 0;
    }

    * {
      box-sizing: border-box;
    }

    .slider {
        width: 100%;
        margin: 30px auto;
    }

    .slick-slide {
      margin: 0 20px 0 20px;
    }

     .slick-slide div {
 
    }

    .slick-slide img {
        width: 100%;
    }
    

    .slick-prev:before,
    .slick-next:before {
      color: #FFF;
    }


    .slick-slide {
      transition: all ease-in-out .3s;
      opacity: .2;
    }
    
    .slick-active {
      opacity: .9;
    }

    .slick-current {
      opacity: 1;
    }

    .slick-active {
        display: none;
    }

/* ハンバーガーメニュー
--------------------------------------------------*/
.NavMenu {
        display: none !important;
    }

    


/* Twitter
--------------------------------------------------*/
.twitter-wrap {
    width: 320px;
}
.twitter-wrap h2 {
	border: none;
	font-size: 24px;
	padding: 5px;
	margin: 0;
	color: #fff;
    background-color: #e8428e;
    border-radius: 4px 4px 0 0 ;
    text-align: center;
}

.twitter-tweet{
    border: 1px solid #e8428e;
        height: 520px;
}

/* TOPへ戻る
--------------------------------------------------*/

#PageTopBtn {
    font-size: 10px;
}
#PageTopBtn {
    position: fixed;
  
     width: 50px;
    height: 50px;
    position: fixed;
    right: 0;
    bottom: 0;
    background: #ccc;
    opacity: 0.7;
    border-radius: 50%;
    margin: 0 5px 5px 0;
}
#page_top {
   
}
#page_top a {
    position: relative;
    display: block;
    width: 50px;
    height: 50px;
    text-decoration: none;
}
#page_top a::before {
    font-weight: 900;
    content: '\f106';
    font-size: 40px;
    color: #fff;
    position: absolute;
    width: 25px;
    height: 25px;
    top: -20px;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    text-align: center;
｝